<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34e77507ebcb8164565ad4c889a6cec8">
  <dict>
    <!--2024-05-31 14:50:07.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-05-31 14:50:07.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:50:07.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
